Loading...
Searching...
No Matches
gsm0808_vgcs_vbs_setup Struct Reference
GSM 08.08 / 3GPP TS 48.008 A Interface

3GPP TS 48.008 §3.2.1.50 VGCS/VBS SETUP More...

`#include <gsm0808.h>`

## Data Fields

struct gsm0808_group_callref | callref
bool | priority_present
struct gsm0808_priority | priority
bool | vgcs_feature_flags_present
struct gsm0808_vgcs_feature_flags | flags

## Detailed Description

3GPP TS 48.008 §3.2.1.50 VGCS/VBS SETUP

## Field Documentation

## callref

struct gsm0808_group_callref gsm0808_vgcs_vbs_setup::callref

## flags

struct gsm0808_vgcs_feature_flags gsm0808_vgcs_vbs_setup::flags

## priority

struct gsm0808_priority gsm0808_vgcs_vbs_setup::priority

## priority_present

bool gsm0808_vgcs_vbs_setup::priority_present

## vgcs_feature_flags_present

bool gsm0808_vgcs_vbs_setup::vgcs_feature_flags_present

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm0808.h